deeemm CMS (dmcms) 0.7 - index.php SQL Injection

2007-10-22T00:00:00
ID EXPLOITPACK:D2AF48133C66AD524D5A219306CDB062
Type exploitpack
Reporter Aria-Security Team
Modified 2007-10-22T00:00:00

Description

deeemm CMS (dmcms) 0.7 - index.php SQL Injection

                                        
                                            source: https://www.securityfocus.com/bid/26169/info

DMCMS is prone to an SQL-injection vulnerability because it fails to sufficiently sanitize user-supplied data before using it in an SQL query.

Exploiting this issue could allow an attacker to compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.

This issue affects DMCMS 0.7.0; other versions may also be affected. 

http://www.example.com/index.php?page=media&id=[SQL INJECTION CODE GOES HERE]